## org.apache.poi.openxml4j.exceptions
Class InvalidFormatException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.poi.openxml4j.exceptions.OpenXML4JException
                  org.apache.poi.openxml4j.exceptions.InvalidFormatException

All Implemented Interfaces:
  java.io.Serializable

    public final class InvalidFormatException

extends OpenXML4JException

See Also:
  Serialized Form

Constructor Summary
`InvalidFormatException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidFormatException

    public InvalidFormatException(java.lang.String message)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.